@font-face {
	font-family: "metafont";
	src: url("/2019/fonts/app.metafont.eot?#iefix") format("embedded-opentype"),
url("/2019/fonts/app.metafont.woff") format("woff"),
url("/2019/fonts/app.metafont.woff2") format("woff2"),
url("/2019/fonts/app.metafont.ttf") format("truetype"),
url("/2019/fonts/app.metafont.svg#metafont") format("svg");
}

.metafont {
	line-height: 1;
}

.metafont:before {
	font-family: metafont !important;
	font-style: normal;
	font-weight: normal !important;
	vertical-align: top;
}

.metafont-arr:before {
	content: "\F101";
}
.metafont-arrowup:before {
	content: "\F102";
}
.metafont-close:before {
	content: "\F103";
}
.metafont-compose:before {
	content: "\F104";
}
.metafont-exit:before {
	content: "\F105";
}
.metafont-grid:before {
	content: "\F106";
}
.metafont-mail:before {
	content: "\F107";
}
.metafont-pin:before {
	content: "\F108";
}
.metafont-rotate:before {
	content: "\F109";
}
.metafont-user:before {
	content: "\F10A";
}

